/*@import url("https://use.typekit.net/zvj4etr.css");
  /*proxima-nova*/


/* 
h4{
    color: #837D59;
    position: absolute;
    padding-bottom: 5rem;
}*/



.grid-box {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-row-gap: 5rem;
    padding-left: 10%;
    padding-right: 10%;
    margin-top: 100vh;
    position: relative;
    z-index: 1;
    background-color: white;
    padding-top: 3rem;
    ;
}




hr {
    border: 0;
    height: 0.095rem;
    background-color: #0c0c0c;
    /*margin-bottom: 1rem;*/
    /*wenn mehrere Punkte*/
    margin-bottom: 0.5rem;
}


h1 {
    font-family: "Outfit-Variable";
    /*font-weight: 500;*/
    font-size: 1.2rem;
    font-weight: 700;
    letter-spacing: 0.19rem;
    text-transform: uppercase;
    /*margin-top: -0.45rem;*/
    padding-bottom: 0.2rem;
    color: #0c0c0c;

}

h2 {
    font-family: "Outfit-Variable";
    /*font-weight: 400;*/
    /*font-size: 0.9rem;*/
    /*letter-spacing: 0.075rem;*/
    font-size: 1.02rem;
    font-weight: 300;
    letter-spacing: 0.03rem;
    /*padding-bottom: 1rem;*/
    text-transform: lowercase;
    line-height: 1.7rem;
    color: #0c0c0c;
}

.hashtags {
    display: flex;
    flex-direction: column;
}

.topic1-content p,
.topic2-content p,
.topic3-content p,
.topic4-content p,
.topic5-content p,
.topic6-content p 
.topic7-content p,
.topic8-content p,
.topic9-content p,
.topic10-content p,
.topic11-content p,
.topic12-content p,
.topic13-content p,
.topic14-content p {
    font-family: "Outfit-Variable";
    font-size: 0.8rem;
    line-height: 1.3rem;
    font-weight: 100;
    letter-spacing: 0.05rem;

}

.button {


    opacity: 0;
    transition: .5s ease;
    background-color: #0c0c0c;
    text-align: center;
    border-radius: 2rem;
    padding: 0.6rem 1rem 0.6rem 1rem;
    position: absolute;
    border: 0.18rem solid #0c0c0c;

    text-decoration: none;
    font-family: "Outfit-Variable";
    font-weight: 400;
    font-size: 1.2rem;
    letter-spacing: 0.18rem;
    text-transform: uppercase;
    color: white;


}



.button:active {
    background-color: #0c0c0c;
    color: white;
}

.button2 {
    /*font-family: "Outfit-Variable";*/
    /*transition: .5s ease;*/
    /*border-radius: 50px;*/
    /*color: black;*/
    /*padding-top: 0.4rem;
    padding-bottom: 0.4rem;
    padding-left: 1rem;
    padding-right: 1rem;*/
    /*text-decoration: none;*/
    display: none;
    /*font-size: 3rem;
    font-weight: 400;
    letter-spacing: 0.17rem;
    text-transform: uppercase;*/
    /*border: 1.5px solid black*/
    width: 2.7rem;
  
}

.button2:active {
    color: #837D59;
}




.topic1-content p,
.topic2-content p,
.topic3-content p,
.topic4-content p,
.topic5-content p,
.topic6-content p,
.topic7-content p,
.topic8-content p,
.topic9-content p,
.topic10-content p,
.topic11-content p,
.topic12-content p,
.topic13-content p,
.topic14-content p {
    padding-bottom: 5rem;
}


/*Thema1*/

.topic1-img {
    grid-column-start: 3;
    grid-column-end: 6;
    grid-row: 2;
    width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    /*justify-content: flex-end;
    align-items: flex-end;*/
    justify-content: center;
    align-items: center;

}

.topic1-img .button {

    margin-top: 0;
    margin-left: 0;

}


.topic1-img img {
    object-fit: cover;
    width: 100%;
    max-height: 100%;
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.topic1-img:hover img {
    opacity: 0.5;
    filter: blur(0.1rem) grayscale()
}

.topic1-img:hover .button {
    opacity: 1;
}

.topic1-img p {

    font-size: 16px;
    padding: 16px 32px;

}

.topic1-content {
    grid-column-start: 6;
    grid-column-end: 8;
    grid-row: 2;
    text-align: end;


}

.topic1-content p {
    padding-left: 4rem;

}



/*Thema2*/

.topic2-img {
    grid-column-start: 6;
    grid-column-end: 9;
    grid-row: 3;

    width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.topic2-img img {
    object-fit: cover;
    width: 100%;
    max-height: 100%;
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.topic2-img:hover img {
    opacity: 0.5;
    filter: blur(0.1rem) grayscale()
}

.topic2-img:hover .button {
    opacity: 1;
}

.topic2-img p {


    font-size: 16px;
    padding: 16px 32px;
}

.topic2-content {
    grid-column-start: 3;
    grid-column-end: 6;
    grid-row: 3;
    text-align: start;
    margin-top: 0rem;


}

.topic2-content p {
    padding-right: 5rem;
}



/*Thema3*/

.topic3-img {
    grid-column-start: 2;
    grid-column-end: 6;
    grid-row: 4;
    width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.topic3-img img {
    object-fit: cover;
    width: 100%;
    max-height: 100%;
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.topic3-img:hover img {
    opacity: 0.5;
    filter: blur(0.1rem) grayscale()
}

.topic3-img:hover .button {
    opacity: 1;
}

.topic3-img p {


    font-size: 16px;
    padding: 16px 32px;
}

.topic3-content {
    grid-column-start: 6;
    grid-column-end: 9;
    grid-row: 4;
    text-align: end;

}

.topic3-content p {
    padding-left: 5rem;
}







/*Thema4*/

.topic4-img {
    grid-column-start: 6;
    grid-column-end: 9;
    grid-row: 5;
    width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.topic4-img img {
    object-fit: cover;
    width: 100%;
    max-height: 100%;
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.topic4-img:hover img {
    opacity: 0.5;
    filter: blur(0.1rem) grayscale()
}

.topic4-img:hover .button {
    opacity: 1;
}

.topic4-img p {


    font-size: 16px;
    padding: 16px 32px;
    justify-content: end;
}

.topic4-content {
    grid-column-start: 4;
    grid-column-end: 6;
    grid-row: 5;
    text-align: start;

}

.topic4-content p {
    padding-right: 5rem;

}




/*Thema5*/

.topic5-img {
    grid-column-start: 3;
    grid-column-end: 6;
    grid-row: 6;

    width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.topic5-img img {
    object-fit: cover;
    width: 100%;
    max-height: 100%;
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.topic5-img:hover img {
    opacity: 0.5;
    filter: blur(0.1rem) grayscale()
}

.topic5-img:hover .button {
    opacity: 1;
}

.topic5-img p {


    font-size: 16px;
    padding: 16px 32px;
}

.topic5-content {
    grid-column-start: 6;
    grid-column-end: 8;
    grid-row: 6;
    text-align: end;

}

.topic5-content p {
    padding-left: 5rem;
}




/*Thema6*/

.topic6-img {
    grid-column-start: 6;
    grid-column-end: 10;
    grid-row: 7;
    width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.topic6-img img {
    object-fit: cover;
    width: 100%;
    max-height: 100%;
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.topic6-img:hover img {
    opacity: 0.5;
    filter: blur(0.1rem) grayscale()
}

.topic6-img:hover .button {
    opacity: 1;
}

.topic6-img p {


    font-size: 16px;
    padding: 16px 32px;
}

.topic6-content {
    grid-column-start: 3;
    grid-column-end: 6;
    grid-row: 7;
    text-align: start;
    


}

.topic6-content p {
    padding-right: 5rem;
}




/*Thema7*/

.topic7-img {
    grid-column-start: 3;
    grid-column-end: 6;
    grid-row: 8;
    width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.topic7-img img {
    object-fit: cover;
    width: 100%;
    max-height: 100%;
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.topic7-img:hover img {
    opacity: 0.5;
    filter: blur(0.1rem) grayscale()
}

.topic7-img:hover .button {
    opacity: 1;
}

.topic7-img p {


    font-size: 16px;
    padding: 16px 32px;
}

.topic7-content {
    grid-column-start: 6;
    grid-column-end: 8;
    grid-row: 8;
    text-align: end;

}

.topic7-content p {
    padding-left: 5rem;
}





/*Thema8*/

.topic8-img {
    grid-column-start: 6;
    grid-column-end: 9;
    grid-row: 9;
    width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;


}

.topic8-img img {
    object-fit: cover;
    width: 100%;
    max-height: 100%;
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.topic8-img:hover img {
    opacity: 0.5;
    filter: blur(0.1rem) grayscale()
}

.topic8-img:hover .button {
    opacity: 1;
}

.topic8-img p {


    font-size: 16px;
    padding: 16px 32px;
}

.topic8-content {
    grid-column-start: 4;
    grid-column-end: 6;
    grid-row: 9;
    text-align: start;
    margin-left: -2rem;

}

.topic8-content p {
    padding-left: 5rem;
}






/*Thema9*/

.topic9-img {
    grid-column-start: 2;
    grid-column-end: 6;
    grid-row: 10;
    width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;


}

.topic9-img img {
    object-fit: cover;
    width: 100%;
    max-height: 100%;
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.topic9-img:hover img {
    opacity: 0.5;
    filter: blur(0.1rem) grayscale()
}

.topic9-img:hover .button {
    opacity: 1;
}

.topic9-img p {


    font-size: 16px;
    padding: 16px 32px;
}

.topic9-content {
    grid-column-start: 6;
    grid-column-end: 9;
    grid-row: 10;
    text-align: end;


}

.topic9-content p {
    padding-left: 5rem;
}



/*Topic 10*/


.topic10-img {
    grid-column-start: 6;
    grid-column-end: 9;
    grid-row: 11;
    width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
   

}

.topic10-img img {
    object-fit: cover;
    width: 100%;
    max-height: 100%;
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.topic10-img:hover img {
    opacity: 0.5;
    filter: blur(0.1rem) grayscale()
}

.topic10-img:hover .button {
    opacity: 1;
}

.topic10-img p {


    font-size: 16px;
    padding: 16px 32px;
}

.topic10-content {
    grid-column-start: 3;
    grid-column-end: 6;
    grid-row: 11;
    text-align: start;


}

.topic10-content p {
    padding-left: 5rem;
}



/*Topic 10*/


.topic11-img {
    grid-column-start: 3;
    grid-column-end: 6;
    grid-row: 12;
    width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 

}

.topic11-img img {
    object-fit: cover;
    width: 100%;
    max-height: 100%;
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.topic11-img:hover img {
    opacity: 0.5;
    filter: blur(0.1rem) grayscale()
}

.topic11-img:hover .button {
    opacity: 1;
}

.topic11-img p {


    font-size: 16px;
    padding: 16px 32px;
}

.topic11-content {
    grid-column-start: 6;
    grid-column-end: 8;
    grid-row: 12;
    text-align: end;


}

.topic11-content p {
    padding-left: 5rem;
}



/*Topic 12*/


.topic12-img {
    grid-column-start: 6;
    grid-column-end: 10;
    grid-row: 13;
    width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;


}

.topic12-img img {
    object-fit: cover;
    width: 100%;
    max-height: 100%;
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.topic12-img:hover img {
    opacity: 0.5;
    filter: blur(0.1rem) grayscale()
}

.topic12-img:hover .button {
    opacity: 1;
}

.topic12-img p {


    font-size: 16px;
    padding: 16px 32px;
}

.topic12-content {
    grid-column-start: 4;
    grid-column-end: 6;
    grid-row: 13;
    text-align: start;


}

.topic12-content p {
    padding-left: 5rem;
}




/*Topic 13*/


.topic13-img {
    grid-column-start: 3;
    grid-column-end: 6;
    grid-row: 14;
    width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 

}

.topic13-img img {
    object-fit: cover;
    width: 100%;
    max-height: 100%;
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.topic13-img:hover img {
    opacity: 0.5;
    filter: blur(0.1rem) grayscale()
}

.topic13-img:hover .button {
    opacity: 1;
}

.topic13-img p {


    font-size: 16px;
    padding: 16px 32px;
}

.topic13-content {
    grid-column-start: 6;
    grid-column-end: 9;
    grid-row: 14;
    text-align: end;


}

.topic13-content p {
    padding-left: 5rem;
}



/*Topic 14*/


.topic14-img {
    grid-column-start: 6;
    grid-column-end: 9;
    grid-row: 15;
    width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 10rem;

}

.topic14-img img {
    object-fit: cover;
    width: 100%;
    max-height: 100%;
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.topic14-img:hover img {
    opacity: 0.5;
    filter: blur(0.1rem) grayscale()
}

.topic14-img:hover .button {
    opacity: 1;
}

.topic14-img p {


    font-size: 16px;
    padding: 16px 32px;
}

.topic14-content {
    grid-column-start: 4;
    grid-column-end: 6;
    grid-row: 15;
    text-align: start;


}

.topic14-content p {
    padding-left: 5rem;
}


/*Große Bildschirme*/
@media screen and (min-width: 2000px) {
    .grid-box {
        padding-left: 15%;
        padding-right: 15%;
    }

    .footercontent {

        padding-left: 6rem;
        padding-right: 6rem;
        width: min(100%, 125rem);
        margin-inline-start: auto;
        margin-inline-end: auto;
    }

}



/*Tabletansicht*/
@media screen and (min-width: 750px) and (max-width:1113px) {
    /*Thema2*/

    .button2 {
        display: none;
    }

    .topic1-img {
        grid-column-start: 1;
        grid-column-end: 6;
        grid-row: 2;

    }

    .topic1-content {
        grid-column-start: 6;
        grid-column-end: 10;
        text-align: end;
        padding-left: 0rem;
        grid-row: 2;

    }


    /*Topic2*/

    .topic2-img {
        grid-column-start: 6;
        grid-column-end: 11;
        grid-row: 3;
        margin-top: 14rem;
        margin-top: 0;
    }

    .topic2-img img {
        object-fit: cover;
        width: 100%;
        max-height: 100%;
        opacity: 1;
        grid-row: 3;
        display: block;
        width: 100%;
        height: auto;
        transition: .5s ease;
        backface-visibility: hidden;
    }


    .topic2-content {
        grid-column-start: 2;
        grid-column-end: 6;
        text-align: start;
        margin-top: 14rem;
        padding-left: 0rem;
        margin-top: 0;

    }


    /*Thema3*/

    .topic3-img {
        grid-column-start: 1;
        grid-column-end: 6;
        grid-row: 4;
        margin-top: 0;

    }





    .topic3-content {
        grid-column-start: 6;
        grid-column-end: 10;
        grid-row: 4;
        text-align: end;
        margin-top: 14rem;
        padding-right: 0rem;
        margin-top: 0;
    }

    .topic3-content p {
        padding-left: 5rem;
    }

    /*Topic4*/

    .topic4-img {
        grid-column-start: 6;
        grid-column-end: 11;
        grid-row: 5;
        margin-top: 0;
    }

    .topic4-content {
        grid-column-start: 2;
        grid-column-end: 6;
        grid-row: 5;
        text-align: start;
        margin-top: 0rem;
        padding-left: 0rem;
    }

    .topic4-content p {
        padding-right: 1.5rem;
    }


    /*Topic5*/

    .topic5-img {
        grid-column-start: 1;
        grid-column-end: 6;
        grid-row: 6;
        margin-top: 0rem;
    }



    .topic5-content {
        grid-column-start: 6;
        grid-column-end: 10;
        grid-row: 6;
        text-align: end;
        margin-top: 0;
        padding-right: 0rem;
    }

    .topic5-content p {
        padding-left: 5rem;
    }



    /*Topic6*/

    .topic6-img {
        grid-column-start: 6;
        grid-column-end: 11;
        grid-row: 7;
        margin-top: 0rem;

    }




    .topic6-content {
        grid-column-start: 2;
        grid-column-end: 6;
        grid-row: 7;
        text-align: start;
        margin-top: 0rem;
        padding-left: 0rem;



    }



    .topic6-content p {
        padding-right: 5rem;
    }



    /*Thema7*/

    .topic7-img {
        grid-column-start: 1;
        grid-column-end: 6;
        grid-row: 8;
        width: 100%;
        max-height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

    }




    .topic7-content {
        grid-column-start: 6;
        grid-column-end: 10;
        grid-row: 8;
        text-align: end;

    }

    .topic7-content p {
        padding-left: 5rem;
    }





    /*Thema8*/

    .topic8-img {
        grid-column-start: 6;
        grid-column-end: 11;
        grid-row: 9;
        width: 100%;
        max-height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;


    }

    .topic8-content {
        grid-column-start: 2;
        grid-column-end: 6;
        grid-row: 9;
        text-align: start;
        margin-left: -2rem;

    }



    /*Thema9*/

    .topic9-img {
        grid-column-start: 1;
        grid-column-end: 6;
        grid-row: 10;
        width: 100%;
        max-height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;


    }

    .topic9-content {
        grid-column-start: 6;
        grid-column-end: 10;
        grid-row: 10;
        text-align: end;


    }


    /*Thema10*/


    .topic10-img {
        grid-column-start: 6;
        grid-column-end: 11;
        grid-row: 11;
        margin-top: 0rem;
    }



    .topic10-content {
        grid-column-start: 2;
        grid-column-end: 6;
        grid-row: 11;
        text-align: left;
        margin-left: 0;
    }

    .topic10-content p {
        padding-right: 1rem;
    }



    /*Thema11*/


    .topic11-img {
        grid-column-start: 1;
        grid-column-end: 6;
        grid-row: 12;
        margin-top: 0rem;
    }



    .topic11-content {
        grid-column-start:6;
        grid-column-end: 10;
        grid-row: 12;
        text-align: right;
        margin-left: 0;
    }

    .topic11-content p {
        padding-right: 1rem;
    }




    /*Thema12*/


    .topic12-img {
        grid-column-start: 6;
        grid-column-end: 11;
        grid-row: 13;
        margin-top: 0rem;
    }



    .topic12-content {
        grid-column-start: 2;
        grid-column-end: 6;
        grid-row: 13;
        text-align: left;
        margin-left: 0;
    }

    .topic12-content p {
        padding-right: 1rem;
    }





    /*Thema13*/


    .topic13-img {
        grid-column-start: 1;
        grid-column-end: 6;
        grid-row: 14;
        margin-top: 0rem;
    }



    .topic13-content {
        grid-column-start: 6;
        grid-column-end: 10;
        grid-row: 14;
        text-align: right;
        margin-left: 0;
    }

    .topic13-content p {
        padding-right: 1rem;
    }




    /*Thema14*/


    .topic14-img {
        grid-column-start: 6;
        grid-column-end: 11;
        grid-row: 15;
        margin-top: 0rem;
        margin-bottom: 10rem;
    }



    .topic14-content {
        grid-column-start: 2;
        grid-column-end: 6;
        grid-row: 15;
        text-align: left;
        margin-left: 0;
        margin-bottom: 10rem;

    }

    .topic14-content p {
        padding-right: 1rem;
    }
}



/*Handyansicht*/
@media screen and (max-width: 750px) {

    .topic1-content p,
    .topic2-content p,
    .topic3-content p,
    .topic4-content p,
    .topic5-content p,
    .topic6-content p,
    .topic7-content p,
    .topic8-content p,
    .topic9-content p,
    .topic10-content p,
    .topic11-content p,
    .topic12-content p,
    .topic13-content p,
    .topic14-content p {

        padding-bottom: 2rem;
        font-size: 0.9rem;
        padding-top: 0.15;
    }

    .grid-box {
        padding-left: 5%;
        padding-right: 5%;
        grid-row-gap: 1.5rem;
    }



    .button .button2 {
        border: 0.1 solid #0c0c0c;

    }

    h1 {
        /*margin-top: -0.45rem;*/
        text-transform: uppercase;
        /*font-size: 1.1rem;*/
        padding-bottom: 0.1rem;


    }



    hr {
        margin-bottom: 0.5rem;
        display: none;
    }



    .button2 {
        display: inline;
    }



    /*Thema1*/

    .topic1-img {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 2;
        margin-top: 0rem;
        /*margin-bottom: 2.8rem;*/
    }


    .topic1-img p {


        font-size: 16px;
        padding: 16px 32px;
        justify-content: end;
    }

    .topic1-content {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 3;
        /*margin-top: -3.5rem;*/
        text-align: left;
        margin-bottom: 3rem;
        display: flex;
        justify-content: space-between;
    }

    .topic1-content p {
        padding-left: 5rem;

    }



    /*Thema2*/



    .topic2-img {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 4;
        margin-top: 0rem;
        /*margin-bottom: 2.8rem;*/
    }

    .topic2-img p {


        font-size: 16px;
        padding: 16px 32px;
    }

    .topic2-content {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 5;
        text-align: left;
        /*margin-top: -3.5rem;*/
        margin-bottom: 3rem;
        display: flex;
        justify-content: space-between;
    }

    .topic2-content p {

        padding-right: 5rem;
    }



    /*Thema3*/



    .topic3-img {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 6;
        margin-top: 0rem;
        /*margin-bottom: 2.8rem;*/
    }



    .topic3-content {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 7;
        text-align: end;
        /*margin-top: -3.5rem;*/
        text-align: left;
        margin-bottom: 3rem;
        display: flex;
        justify-content: space-between;
    }

    .topic3-content p {
        padding-right: 0rem;
        padding-left: 5rem;
    }







    /*Thema4*/



    .topic4-img {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 8;
        margin-top: 0rem;
        /*margin-bottom: 2.8rem;*/
    }



    .topic4-img:hover img {
        opacity: 0.3;
    }

    .topic4-img:hover .button {
        opacity: 1;
    }

    .topic4-img p {


        font-size: 16px;
        padding: 16px 32px;
        justify-content: end;
    }

    .topic4-content {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 9;
        text-align: start;
        /*margin-top: -3.5rem;*/
        text-align: left;
        margin-bottom: 3rem;
        display: flex;
        justify-content: space-between;
    }

    .topic5-content p {
        padding-right: 1rem;
    }





    /*Thema5*/



    .topic5-img {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 10;
        margin-top: 0rem;
        /*margin-bottom: 2.8rem;*/
    }

    .topic5-img img {
        object-fit: cover;
        width: 100%;
        max-height: 100%;
        opacity: 1;
        display: block;
        width: 100%;
        height: auto;
        transition: .5s ease;
        backface-visibility: hidden;
    }


    .topic5-img p {


        font-size: 16px;
        padding: 16px 32px;
    }

    .topic5-content {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 11;
        text-align: end;
        /*margin-top: -3.5rem;*/
        text-align: left;
        margin-bottom: 3rem;
        display: flex;
        justify-content: space-between;
    }

    .topic5-content p {
        padding-right: 0rem;
    }




    /*Thema6*/


    .topic6-img {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 12;
        margin-top: 0rem;
        margin-bottom: 0;
        /*margin-bottom: 2.8rem;*/
    }



    .topic6-img p {


        font-size: 16px;
        padding: 16px 32px;
    }

    .topic6-content {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 13;
        text-align: left;
        /*margin-top: -3.5rem;*/
        margin-left: 0;
        margin-bottom: 3rem;
        display: flex;
        justify-content: space-between;
    }

    .topic6-content p {
        padding-right: 1rem;
    }


    /*Thema7*/


    .topic7-img {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 14;
        margin-top: 0rem;
        /*margin-bottom: 2.8rem;*/
    }



    .topic7-img p {


        font-size: 16px;
        padding: 16px 32px;
    }

    .topic7-content {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 15;
        text-align: left;
        /*margin-top: -3.5rem;*/
        margin-left: 0;
        margin-bottom: 3rem;
        display: flex;
        justify-content: space-between;

    }

    .topic7-content p {
        padding-right: 1rem;
    }





    /*Thema8*/


    .topic8-img {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 16;
        margin-top: 0rem;
        /*margin-bottom: 2.8rem;*/
    }



    .topic8-img p {


        font-size: 16px;
        padding: 16px 32px;
    }

    .topic8-content {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 17;
        text-align: left;
        /*margin-top: -3.5rem;*/
        margin-left: 0;
        margin-bottom: 3rem;
        display: flex;
        justify-content: space-between;

    }

    .topic8-content p {
        padding-right: 1rem;
    }




    /*Thema9*/


    .topic9-img {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 18;
        margin-top: 0rem;
        /*margin-bottom: 2.8rem;*/
    }



    .topic9-img p {


        font-size: 16px;
        padding: 16px 32px;
    }

    .topic9-content {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 19;
        text-align: left;
        /*margin-top: -3.5rem;*/
        margin-left: 0;
        margin-bottom: 3rem;
        display: flex;
        justify-content: space-between;
    }

    .topic9-content p {
        padding-right: 1rem;
    }




    /*Thema10*/


    .topic10-img {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 20;
        margin-top: 0rem;
        margin-bottom: 0;
        /*margin-bottom: 2.8rem;*/
    }



    .topic10-img p {

        font-size: 16px;
        padding: 16px 32px;
    }

    .topic10-content {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 21;
        text-align: left;
        /*margin-top: -3.5rem;*/
        margin-left: 0;
        margin-bottom: 3rem;
        display: flex;
        justify-content: space-between;
    }

    .topic10-content p {
        padding-right: 1rem;
    }



    /*Thema11*/


    .topic11-img {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 22;
        margin-top: 0rem;
        margin-bottom: 0;
        /*margin-bottom: 2.8rem;*/
    }



    .topic11-img p {

        font-size: 16px;
        padding: 16px 32px;
    }

    .topic11-content {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 23;
        text-align: left;
        /*margin-top: -3.5rem;*/
        margin-left: 0;
        margin-bottom: 3rem;
        display: flex;
        justify-content: space-between;
    }

    .topic11-content p {
        padding-right: 1rem;
    }




    /*Thema12*/


    .topic12-img {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 24;
        margin-top: 0rem;
        margin-bottom: 0;
        /*margin-bottom: 2.8rem;*/
    }



    .topic12-img p {

        font-size: 16px;
        padding: 16px 32px;
    }

    .topic12-content {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 25;
        text-align: left;
        /*margin-top: -3.5rem;*/
        margin-left: 0;
        margin-bottom: 3rem;
        display: flex;
        justify-content: space-between;
    }

    .topic12-content p {
        padding-right: 1rem;
    }





    /*Thema13*/


    .topic13-img {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 26;
        margin-top: 0rem;
        margin-bottom: 0;
        /*margin-bottom: 2.8rem;*/
    }



    .topic13-img p {

        font-size: 16px;
        padding: 16px 32px;
    }

    .topic13-content {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 27;
        text-align: left;
        /*margin-top: -3.5rem;*/
        margin-left: 0;
        margin-bottom: 3rem;
        display: flex;
        justify-content: space-between;
    }

    .topic13-content p {
        padding-right: 1rem;
    }



    /*Thema14*/


    .topic14-img {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 28;
        margin-top: 0rem;
        margin-bottom: 0;
        /*margin-bottom: 2.8rem;*/
    }



    .topic14-img p {

        font-size: 16px;
        padding: 16px 32px;
    }

    .topic14-content {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 29;
        text-align: left;
        /*margin-top: -3.5rem;*/
        margin-left: 0;
        margin-bottom: 8.5rem;
        display: flex;
        justify-content: space-between;
    }

    .topic14-content p {
        padding-right: 1rem;
    }
}